Subject: Re: gallery entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Cernisevski" <[email-masked]>
Date: Thu, 11 Sep 2003 13:19:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Cernisevski 
  To: [email-masked] 
  Sent: Wednesday, August 20, 2003 2:51 AM
  Subject: gallery entry

  1/72 Dako YAK-9D 

  by Igor Cernisevski

         01.jpg 

  The subject is Dako Plast 1-72 Yak-9D. Kit was built mainly OOB, I added only masking tape seat belts. I used kit's decals to despict famous White 22 from 6 GIAP ChF-VMF. Model was painted using Model Master enamels, and Humbrol gloss and flat cote. I hope you like it.

        02.jpg

  Photos and text © 2003 by Igor Cernisevski